Bug 159786 - [patch] upgrade of security/ossec-hids-server and security/ossec-hids-client to last release (2.6)
Summary: [patch] upgrade of security/ossec-hids-server and security/ossec-hids-client ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-15 11:10 UTC by Jake Smith
Modified: 2011-09-27 08:00 UTC (History)
0 users

See Also:


Attachments
file.diff (3.70 KB, patch)
2011-08-15 11:10 UTC, Jake Smith
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jake Smith 2011-08-15 11:10:07 UTC
upgrade to last released version: 2.6
http://www.ossec.net/main/ossec-v2-6-released

options menu added to compile with database support.

Fix: apply the following patch.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-08-15 11:10:17 UTC
Maintainer of security/ossec-hids-server,

Please note that PR ports/159786 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/159786

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-08-15 11:10:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Chris Rees freebsd_committer 2011-09-25 11:48:11 UTC
State Changed
From-To: feedback->open

Maintainer timeout
Comment 4 Wen Heping freebsd_committer 2011-09-27 07:56:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2011-09-27 07:56:32 UTC
wen         2011-09-27 06:56:19 UTC

  FreeBSD ports repository

  Modified files:
    security/ossec-hids-server Makefile distinfo pkg-plist 
    security/ossec-hids-client pkg-plist.client 
  Log:
  - Update to 2.6
  
  PR:             ports/159786
  Submitted by:   Jake Smith <jake@avenue22.net>
  Approved by:    maintainer(timeout, > 40 days)
  
  Revision  Changes    Path
  1.8       +1 -0      ports/security/ossec-hids-client/pkg-plist.client
  1.14      +22 -6     ports/security/ossec-hids-server/Makefile
  1.9       +2 -2      ports/security/ossec-hids-server/distinfo
  1.11      +5 -0      ports/security/ossec-hids-server/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"